[Ελληνικά]

;Created by bositman


;************* File Menu **************

File=&Αρχείο
Load ISO=Φόρτωση ISO
Load Elf=Φόρτωση elf
Exit=Έξοδος


;************* Emulation Menu *********

Emulation=Εξομοίωση
Go=Εκκίνηση
Pause=Παύση
Reset=Επανεκκίνηση



;************* Debug Menu *********

Debug=Debug
start=Έναρξη


;************* Settings Menu *********

Settings=Ρυθμίσεις
Log=Log
Plugins=Plugins


;************* Help Menu *********

help=Βοήθεια



